﻿/*
	Name: RETRO VANDAL
	Date: MARCH 2019
	Description: Upcycled Art and 
	Version: 1.0
	Author: Psionic Games
	Autor URI: http://www.psionicgames.com
*/



/***** Global *****/
/* Body */
	body {
		background: #FB7800 url('../images/bg.png');
		color: #000000;
		font-size: 100%; /* Base font size: 16px */
		font-family: 'Trebuchet MS', Trebuchet, 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
		line-height: 1.4;
		margin: 0;
		padding: 0;
		text-align: left;
	}

/* Headings */
h2 {font-size: 1.571em}	/* 22px */
h2 {color: #0}

h3 {font-size: 1.829em}	/* 20px */
h4 {font-size: 1.286em}	/* 18px */
h5 {font-size: 1.143em}	/* 16px */
h6 {font-size: 1em}		/* 14px */

h2, h3, h4, h5, h6 {
	font-weight: 400;
	line-height: 1.1;
	margin-bottom: .8em;
}
	
/* Anchors */
a {outline: 0;}
a img {border: 0px; text-decoration: none;}
a:link, a:visited {
	color: #FB7800;
	padding: 0 1px;
	text-decoration: underline;
}
a:hover, a:active {
	background-color: #FB7800;
	color: #000;
	text-decoration: none;
	text-shadow: 1px 1px 1px #333;
}




/***** Layout *****/
.body {clear: both; margin: 0 auto; width: 1000px;}
/*


	Body
*****************/
#content {
	background: #FFFFFF;
	margin-bottom: 5em;
	overflow: hidden;
	padding: 0px 20px;
	width: 1000px;
	
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}



